package com.ym.mec.biz.dal.dto;

public class ActivityStudentAdjustDto {

    private Integer userId;

    private Integer courseNum = 0;

    private Integer giveCourseNum = 0;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getCourseNum() {
        return courseNum;
    }

    public void setCourseNum(Integer courseNum) {
        this.courseNum = courseNum;
    }

    public Integer getGiveCourseNum() {
        return giveCourseNum;
    }

    public void setGiveCourseNum(Integer giveCourseNum) {
        this.giveCourseNum = giveCourseNum;
    }

}
